## node-d3-polygon 1.0.3

=== debian/changelog ===
node-d3-polygon (1.0.3-3) unstable; urgency=medium

  * Don't install src (to remove import warnings in reverse dependencies)

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jan 2018 12:25:19 +0530

node-d3-polygon (1.0.3-2) unstable; urgency=medium

  * Use umd module as main

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 21:31:41 +0530

node-d3-polygon (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #878119)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Oct 2017 15:26:05 +0530
