=== debian/control ===
Source: node-d3-polygon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-tape
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-polygon/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-polygon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-polygon.git

Package: node-d3-polygon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Operations for two-dimensional polygons
 This module provides a few basic geometric operations for two-dimensional
 polygons. Each polygon is represented as an array of two-element arrays
 [[x1, y1], [x2, y2], …], and may either be closed (wherein the first and last
 point are the same) or open (wherein they are not).
 .
 Node.js is an event-based server-side JavaScript engine.
