## node-d3-polygon 1.0.5

=== debian/changelog ===
node-d3-polygon (1.0.5-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022602)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 10:47:20 +0200

node-d3-polygon (1.0.5-4) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Sat, 02 Jul 2022 21:47:10 +0200

node-d3-polygon (1.0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-d3-polygon: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 01:34:10 +0530

node-d3-polygon (1.0.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 16:47:25 +0530

node-d3-polygon (1.0.5-1) experimental; urgency=medium

  * New upstream version 1.0.5
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch to rollup for build (rollup is in main now)
  * Switch to pkg-js-tools for test

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 23:28:16 +0530
