## node-d3-polygon 1.0.6+~1.0.8

=== debian/changelog ===
node-d3-polygon (1.0.6+~1.0.8-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations
  * New upstream version 1.0.6+~1.0.8

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 18:54:09 +0400
