=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-polygon-$1/ \
 https://github.com/d3/d3-polygon/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-polygon,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-polygon-$1/" \
 https://registry.npmjs.org/@types/d3-polygon https://registry.npmjs.org/@types/d3-polygon/-/d3-polygon-([\d\.]+)@ARCHIVE_EXT@ group
